@media screen and (min-width: 992px) {
  .dashboard {
    display: flex;
    flex-direction: row;
    min-height: 100% !important;
  }
}

.section {
  .header {
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;

    .title {
      font-weight: 700;
      display: inline-flex;
      align-items: center;
    }
    .action {
    }
  }

  .content {
    padding: 0;
  }
}
